@media screen and (max-width:1200px) {
	#primary-menu>li {
	    padding: 0 12px;
	}

	.hold-primary-menu {
	    width: 55%;
	}
	.hold-tel-top {
	    width: 25%;
	}
	#primary-menu>li>a {
	    font-size: 14px;
	}
	.hold-sub_menu ul li a span {
		font-weight: 400;
	}
	.hold-sub_menu ul li:nth-child(5) a {
		padding: 15px 5px;
		margin-top: 0;
	}
	ul.ul-spik li {
	    width: 50%;
	}
	.hold-form-footer {
		margin-top: 0;
	}
	.our_team li {
		width: 100%;
	}
	.our_team2 li {
		width: 100%;
	}
	.article-2 li {
	    width: 50%;
	}
	.gallery-columns-5 .gallery-item {
	    max-width: 25%;
	}
	.our_team2 .box-link-team {
		right: 129px;
	}

}/* max-width:1200px */

@media screen and (min-width: 992px) and (max-width: 1200px)  {
	.logo {
	    padding: 34px 15px 0 76px;
	}
	.logo .txt1 {
	    font-size: 27px;
	    line-height: 30px;
	}
	.ul-navch li .hold {
	    padding: 30px 26px 30px 63px;
	    background-color: rgba(255,255,255,.8);
	    min-height: 150px;
	    display: block;
	    position: relative;
	    min-height: 252px;
	}
	.ul-navch li .hold .fa-globe {
	    left: 16px;
	}
	.cat-index .hold-link {
	    padding: 30px 9px;
	}
	.cat-index .hold-txt .name_category span, .cat-index .hold-txt .name_category span {
	    font-size: 19px;
	}
	.cat-index li:nth-child(8) .hold-link .hold-txt .name_category .txt_2 {
	    font-size: 18px;
	}
	.cat-index .hold-link-cat span {
	    font-size: 11px;
	}
	ul.seminar .txt2 {
	    font-size: 22px;
	}
	ul.seminar .txt3 {
	    font-size: 23px;
	}
	.header-hold {
	    font-size: 26px;
	}
	.hold-map .info.info-dotted1 {
	    top: 0%;
	    left: 28.2%;
	}
}/* (min-width: 992px) and (max-width: 1200px) */

@media screen and (max-width: 992px) {
	#top-menu,
	#primary-menu {
		display: none;
	}
	.menu-top-toggle {
	  display: inline-block;
	}
	button:hover, input[type="button"]:hover, input[type="reset"]:hover, input[type="submit"]:hover {
	    border-color: #fff;
	}
	.logo,
	.hold-tel-top {
		width: 234px;
	}
	.ul-navch li {
	    width: 50%;
	    min-height: 250px;
	}
	.ul-navch li .hold {
	    min-height: 254px;
	}
	.cat-index li {
	    width: 50%;
	}
	.cat-index .hold-txt:before {
	    left: 50% !important;
	    margin-left: -35px;
	}
	ul.seminar li {
	    width: 50%;
	}
	.latest-news-index .article-2 li {
	    width: 100%;
	}
	.hold-form-footer .row-width50 .width50 {
	    width: 100%;
	    margin-bottom: 20px;
	}
	.hold-form-footer .row-width50 {
		margin-bottom: 0;
	}
	.hold-menu-footer {
	    width: 40%;
	    float: left;
	}
	.hold-form-footer {
	    width: 60%;
	}
	.postid-74 .hold-sub_menu ul,
	.postid-76 .hold-sub_menu ul,
	.postid-99 .hold-sub_menu ul,
	.postid-97 .hold-sub_menu ul,
	.postid-571 .hold-sub_menu ul,
	.postid-573 .hold-sub_menu ul {
	    margin-top: 78px;
	}
	.postid-74 .hold-sub_menu ul li,
	.postid-76 .hold-sub_menu ul li,
	.postid-99 .hold-sub_menu ul li,
	.postid-97 .hold-sub_menu ul li,
	.postid-571 .hold-sub_menu ul li,
	.postid-573 .hold-sub_menu ul li {
		margin-bottom: 2px;
	    width: 33.33%;
	}
	.hold-sub_menu ul li.current-menu-item a, .hold-sub_menu ul li.current-post-ancestor a {
	    margin-top: 0;
	    padding: 25px 5px;
	    background: rgba(241,242,248,1);
	    color: #000;
	}
	.hold-sub_menu ul li:nth-child(3) a {
		margin-right: 0;
    	padding: 25px 5px;

	}
	.hold-sub_menu ul li:nth-child(5) a {
    	padding: 25px 5px;
	}
	ul.napr-per li {
	    padding: 0 10px 20px;
	    width: 50%;
	    float: left;
	}
	.partners .logo-partner {
	    display: block;
	    width: 260px;
	    height: 260px;
	    border-radius: 100%;
	    background: #fff url(../img/logo-partner.png) no-repeat center;
	    position: absolute;
	    top: -47px;
	    left: 50%;
	    margin-left: -130px;
	}
	.hold-partner {
	    padding-top: 213px;
	    position: relative;
	}
	.partners .block-txt {
	    margin-bottom: 27px;
	    overflow: hidden;
	    width: 100%;
	}
	.grid_6 {
	    padding: 0 7.5px;
	    width: 100%;
	}
	.margin-top {
	    margin-top: 40px;
	}
	.row-bl {
		margin-bottom: 30px;
	}
	.row-bl>.bl-left,
	.row-bl>.bl-right {
		width: 100%;
		padding: 0 5px !important;
	}
	.row-bl .bl-img {
		margin-top: 20px;
	}
	.hold-seminars .bl-left-50,
	.hold-seminars .bl-right-50 {
		width: 100%;
	}
	.hold-map .info .adress {
	    padding: 10px 15px;
	}
	.hold-map .info.info-dotted1 {
	    top: -4%;
	    left: 24.5%;
	}
	.mg-rows .seminar {
	    width: 50%;
	}
	.desktop {
		display: none;
	}
	.mobile {
	  display: block;
	}
	.mobile .table-page-prodag-oborydovanija tr td:first-child {
	    font-size: 14px;
	    line-height: 22px;
	}
	.mobile .table-page-prodag-oborydovanija tr td.td-last {
		width: 100%;
	}
	.table-3 tr td:first-child {
	    width: auto;
	}
	.table-3 tr td:first-child {
	    text-align: center;
	}
	.contakt-baner .text1 {
	    font-size: 30px;
	    line-height: 33px;
	}
	.contakt-baner .text2 {
	    margin-bottom: 30px;
	    font-size: 35px;
	    line-height: 37px;
	}
	.contakt-baner .text3 {
	    font-size: 20px;
	    line-height: 24px;
	}
	.contakt-baner .text4 {
	    font-size: 20px;
    	line-height: 30px;
	}
	.contakt-baner .btn {
	    margin-top: 22px;
	    padding: 10px 10px 9px;
	    font-size: 16px;
	    line-height: 21px;
	}
	.our_team .hold2 .box-link-team2 {
		right: 107px;
	}
	.our_team .komanda2 {
	    margin-top: -53px;
	    margin-left: -25px;
	    float: left;
	}
	.our_team .img2 {
	    margin-left: -45px;
	}
	.our_team .img1 {
	    margin-right: -31px;
	}
	.sli-links li {
	    width: 33.3333%;
	}
	.sli-links li:before {
		display: none;
	}
	.sli-links li.active {
		background: #fff;
		color: #000;
	}

}/* max-width: 992px */

@media screen and (max-width: 780px) {
	.top-box-index .hold-txt .txt1 {
	    font-size: 80px;
	    line-height: 90px;
	}
	.top-box-index .hold-txt .txt5 {
	    font-size: 12.4px;
	    line-height: 15px;
	}
	.top-box-index .hold-txt .txt2 {
	    margin-bottom: 15px;
	    font-size: 24px;
	    line-height: 27px;
	    font-weight: 300;
	}
	.top-box-index .hold-txt .txt3 {
	    margin-bottom: 15px;
	    font-size: 24px;
	    line-height: 26px;
	    font-weight: 600;
	}
	.top-box-index .hold-txt .txt4 {
	    margin-bottom: 0;
	    font-size: 34px;
	    line-height: 38px;
	    font-weight: 800;
	}
	.top-box-index .hold-txt {
	    padding: 38px 0 0 56px;
	    background-size: 100%;
	}
	.top-box-index .link-udaz {
	    padding: 16px 160px 17px 30px;
	    font-size: 16px;
	    line-height: 20px;
	}
	.top-box-index .hold-bl {
	    padding: 60px 0;
	    height: 455px;
	}
	.ul-navch li .hold {
	    min-height: 280px;
	}
	.hold-kontacts {
	    height: auto;
	}
	.map-hold {
		position: static;
		height: 700px;
	}
	.hold-form-kontact {
	    margin-top: 0;
	    position: static;
	    width: 100%;
	    height: 892px;
	}
	.bl-kontact .bl-left {
	    padding: 40px;
	    width: 100%;
	    height: 467px;
	    float: left;
	    background: #fff;
	}
	.bl-kontact .bl-right {
	    padding: 30px 40px;
	    width: 100%;
	    height: 406px;
	    float: right;
	    background: #1f2a42;
	}
	.form-kontact .add-cart {
	    margin-top: 66px;
	}
	.bl-kontact {
		width: auto;
	}
	.spikers .hold-spiker {
	    margin-bottom: 60px;
	}
	.spikers img {
	    position: static;
	    left: 0;
	}
	.spikers .hold-txt {
	    margin-left: 0;
	    padding: 15px;
	    background: #fff;
	    min-height: auto;
	    width: 100%;
	    overflow: hidden;
	}
	.spikers .img-right .hold-txt {
	    margin-left: 0;
	    margin-right: 0;
	    padding: 15px;
	}
	ul.seminar li {
	    height: 380px;
	}
	ul.seminar .txt2 {
	    font-size: 22px;
	    line-height: 32px;
	}
	ul.seminar .txt3 {
	    font-size: 22px;
	    line-height: 32px;
	}
	ul.seminar .txt4 {
	    font-size: 22px;
	    line-height: 32px;
	}
	.gallery-columns-5 .gallery-item {
	    max-width: 33.33%;
	}
	.box-video ul.ul-vedeo li {
	    width: 50%;
	}
	.hold-article .bl-right {
		width: 100%;
	}
	.play-video-modal .caption-white {
		top: 30px;
	    height: 180px;
	    width: 320px;
	    margin-left: -160px;
	}
	.modal .caption-white {
		top: 30px;
	    height: auto;
	    width: 320px;
	    margin-left: -160px;
	}
	.row-width50 {
		margin-bottom: 0;
	}
	.modal .caption-white .width50 {
		margin-bottom: 15px;
		width: 100%;
	}
	.mg-rows .seminar {
	    width: 100%;
	}
	.our_team img {
	    margin-top: -53px;
	    margin-right: -3px;
	    float: right;
	}
	.our_team2 .hold-txt2 {
	    right: 11px;
	}
	.our_team2 .hold-txt3 {
	    right: 48px;
	}
	.our_team2 .box-link-team {
	    right: 100px;
	}
	.our_team2 .box-link-team2 {
	    right: 99px;
	}
	.our_team .txt3 {
	    font-size: 14px;
	}
	.our_team .txt2 {
	    font-size: 14px;
	}
	.our_team2 .txt3 {
	    font-size: 14px;
	}
	.our_team2 .txt2 {
	    font-size: 14px;
	}
	.our_team .hold2 .box-link-team {
		right: 115px;
		left: inherit;
	}
	.our_team .hold2 .box-link-team2 {
		right: 89px;
		left: inherit;
	}

}/* max-width: 780px */

@media screen and (max-width: 700px) {
	.hold-map .info.info-dotted1 {
		top: -11%;
		left: 21.5%;
	}
}/* max-width: 700px */

@media screen and (max-width: 620px) {
	.gallery-columns-5 .gallery-item {
	    max-width: 50%;
	}
	.box-video ul.ul-vedeo li {
	    width: 100%;
	}
	.ul-navch li {
	    width: 100%;
	    min-height: auto;
	}
	.ul-navch li .hold {
	    min-height: auto;
	}
	.ul-2 li {
	    padding: 25px 15px;
	    width: 100%;
	    float: left;
	    text-align: center;
	    color: #fff;
	    position: relative;
	    min-height: 185px;
	}
	.ul-2 li:after {
	    content: '';
	    display: block;
	    width: 100%;
	    height: 1px;
	    position: absolute;
	    bottom: 0;
	    left: 0;
	    right: auto;
	    top: auto;
	    z-index: 11;
	    border-bottom: 1px dotted rgba(255,255,255,.3);
	}
	.cat-index li,
	ul.ul-spik li,
	ul.seminar li,
	ul.napr-per li {
	    width: 100%;
	}
	.top-footer {
	    padding: 15px 0;
	}
	.hold-menu-footer {
		display: none;
		width: 0;
	}
	.hold-form-footer {
		margin: 0;
	    width: 100%;
	}
	.site-footer .copy {
	    padding: 40px 0 15px;
	}
	.logo {
	    width: 202px;
	    padding-right: 0;
	}
	.our_team img {
	    margin-top: -53px;
	    margin-left: auto;
	    margin-right: auto;
	    display: block;
	    float: none;
	}
	.our_team2 img {
	    margin-top: -53px;
	    margin-left: auto;
	    margin-right: auto;
	    display: block;
	    float: none;
	}
	.our_team .hold-txt {
	    position: absolute;
	    left: 0;
	    bottom: -52px;
	    top: inherit;
	    padding-left: 20px;
	}
	.our_team .hold-txt2 {
	    position: absolute;
	    left: 0;
	    bottom: -52px;
	    top: inherit;
	    padding-left: 20px;
	}
	.our_team .hold-txt3 {
	    position: absolute;
	    left: 0;
	    bottom: -52px;
	    top: inherit;
	    padding-left: 20px;
	}
	.our_team .hold-txt4 {
	    position: absolute;
	    left: 0;
	    bottom: -52px;
	    top: inherit;
	    padding-left: 20px;
	}
	.our_team2 .hold-txt3 {
	    padding-top: 50px;
	    position: absolute;
	    top: auto;
	    left: 15px;
	    bottom: 55px;
	}
	.our_team .box-link-team {
	    bottom: 25px;
	    left: 15px;
	}
	.our_team2 .box-link-team {
	    bottom: 25px;
	    left: 15px;
        right: inherit;
	}
	.our_team li:after {
		content: "";
	    display: block;
	    clear: both;
		bottom: 5px;
		left: 0;
		width: 100%;
		height: 115px;
		background: #ecf1f7;
	}
	/*.our_team .hold2:before {
		bottom: 5px;
		left: 0;
		width: 100%;
		height: 221px;
		background: #fff;
	}*/
	.our_team .txt1 {
		color: #fff;
	}
	.our_team .txt2 {
	    margin-bottom: 20px;
	    font-size: 15px;
	    line-height: 22px;
	    color: #fff;
	}
	.our_team .txt2>br {
		display: none;
	}
	.our_team2 .txt1 {
		color: #fff;
	}
	.our_team2 .txt2 {
	    margin-bottom: 20px;
	    font-size: 15px;
	    line-height: 22px;
	    color: #fff;
	}
	.our_team2 .txt2>br {
		display: none;
	}
	.m-none_620 {
		display: none;
	}
	.hold-map .info.info-dotted1 {
	    position: static;
	}
	.hold-map .info .adress:after {
		display: none;
	}
	.our_team .hold .box-link-team {
        bottom: -90px;
    	left: 20px;
	}
	.our_team .hold2 .box-link-team {
	    bottom: -90px;
    	left: 20px;
		right: inherit;
	}
	.our_team .hold2 .box-link-team2 {
	    bottom: -90px;
	}
	.our_team .hold .box-link-team2 {
	    bottom: -90px;
	}
	.our_team .komanda1 {
	    float: none;
	    margin-left: auto;
    	margin-right: auto;
	}
	.our_team .komanda2 {
	    float: none;
	    margin-left: auto;
    	margin-right: auto;
	}
	.our_team .hold:before {
	    content: "";
	    display: block;
	    width: 100%;
	    width: -moz-100%;
	    width: -webkit-100%;
	    height: 100px;
	    position: absolute;
	    bottom: 0;
	    left: 0px;
	    background: rgba(68, 170, 74, 0.9);
	}
	.our_team .hold2:before {
	    content: "";
	    display: block;
	    width: 100%;
	    width: -moz-100%;
	    width: -webkit-100%;
	    height: 100px;
	    position: absolute;
	    bottom: 0;
	    left: 0px;
	    background: rgba(68, 170, 74, 0.9);
	}
	.our_team .hold-txt2 {
	    left: 0;
	}
	.our_team .hold-txt3 {
	    left: 0;
	}
	.our_team .hold-txt4 {
	    left: 0;
	}
	.info-slid .text-slide {
		width: 100%;
	}
	.sli-links li {
	    height: auto;
	    width: 50%;
	    padding: 10px 15px;
	    font-size: 15px;
	}
	.slide.top-box-index .hold-txt {
	    padding: 0;
    	width: 100%;
	    background: transparent;
	}
	#slider {
		height: 620px;
	}
	.info-slid .text-slide {
	    padding-top: 80px;
	}
	.slide.top-box-index .link-udaz {
		padding-right: 40px;
	}
	.slide.top-box-index .hold-txt .txt5 br {
		display: none;
	}
	.slide.top-box-index .hold-txt .txt5 {
		margin-left: 0;
	}

}/* max-width: 620px */

@media screen and (max-width: 510px) {
	.top-box-index .hold-txt .txt1 {
	    font-size: 63px;
	    line-height: 69px;
	}
	.top-box-index .hold-txt .txt2 {
	    margin-bottom: 5px;
	    font-size: 17px;
	    line-height: 21px;
	    font-weight: 300;
	}
		.top-box-index .hold-txt .txt3 {
	    margin-bottom: 5px;
	    font-size: 17px;
	    line-height: 22px;
	    font-weight: 600;
	}
	.top-box-index .hold-txt .txt4 {
	    margin-bottom: 0;
	    font-size: 24px;
	    line-height: 25px;
	    font-weight: 800;
	}
	.top-box-index .link-udaz {
	    padding: 16px 106px 17px 30px;
	    font-size: 16px;
	    line-height: 20px;
	}
	.hold-celme,
	.hold-tel-top {
		display: none;
	}
	.logo {
	    margin: 0 auto;
	    padding: 19px 15px 5px 76px;
	    width: 221px;
	    background-position: 0 5px;
	    float: none;
	}
	.hold-tel-top-mobi {
		margin-top: 5px;
		padding: 7px 0 7px;
		display: block;
		overflow: hidden;
		width: 100%;
		text-align: center;
		border-top: 1px solid rgba(0,0,0,.1);
	}
	span.tel {
	    padding: 0 0 0 25px;
	    position: relative;
	    font-size: 14px;
	    display: inline-block;
	}
	span.tel::before {
	    top: -1px;
	    left: 3px;
	}
	.hold-h2 h2,
	.page-id-7 .header-hold  h2 {
	    font-size: 20px;
	    line-height: 26px;
	}
	.hold-celme-mobi {
		display: block;
	}
	.hold-celme-mobi .call-me {
		margin: 0;
		display: block;
		width: 100%;
		background: rgba(255, 228, 0, 0.83);
		color: #000;
	}
	.hold-celme-mobi .call-me:hover {
		background: rgba(255, 228, 0, 0.99);
	}
	.call-me .dot {
	    border-color: rgba(0,0,0,.3);
	}
	.hold-celme-mobi .call-me:hover .dot {
		border-color: rgba(0,0,0,.9);
	}
	.hold-article .bl-right.in-article {
	    margin: 0;
	    padding-left: 0;
	    width: 100%;
	}
	.hold-sub_menu ul {
		margin-top: 95px;
	}
	.hold-sub_menu ul li {
		margin-bottom: 2px;
	    width: 100%;
	}
	.postid-74 .hold-sub_menu ul,
	.postid-76 .hold-sub_menu ul,
	.postid-99 .hold-sub_menu ul,
	.postid-97 .hold-sub_menu ul,
	.postid-571 .hold-sub_menu ul,
	.postid-573 .hold-sub_menu ul {
	    margin-top: 6px;
	}
	.postid-74 .hold-sub_menu ul li,
	.postid-76 .hold-sub_menu ul li,
	.postid-99 .hold-sub_menu ul li,
	.postid-97 .hold-sub_menu ul li,
	.postid-571 .hold-sub_menu ul li,
	.postid-573 .hold-sub_menu ul li {
		width: 100%;
	}
	.hold-sub_menu ul li a,
	.hold-sub_menu ul li:nth-child(3) a,
	.hold-sub_menu ul li:nth-child(5) a,
	.hold-sub_menu ul li.current-menu-item a,
	.hold-sub_menu ul li.current-post-ancestor a {
	    margin-right: 2px;
	    padding: 4px 5px 6px;
	}
	.top-header {
	    height: auto;
	}
	.header-hold {
	    font-size: 18px;
	}
	ul.soc {
	    margin-right: 0;
	    margin-bottom: 10px;
	    float: none;
	    text-align: center;
	}
	ul.soc li {
		margin: 0 3px;
		float: none;
		display: inline-block;
	}
	.bl-kontact .bl-left {
	    height: 535px;
	}
	.hold-form-kontact {
	    height: 960px;
	}
	.info-seminar tr td {
	    padding: 6px 8px;
	    font-size: 12px;
	    line-height: 18px;
	}
	.top-box-index .hold-txt .txt4,
	.slide.top-box-index .hold-txt .txt3 {
		font-size: 30px;
		line-height: 44px;
	}
	.slide.top-box-index .hold-txt .txt3 {
		margin-bottom: 10px;
	}
	.slide.top-box-index .hold-txt .txt5 {
	    font-size: 19px;
	    line-height: 35px;
	}
	.top-box-index .hold-bl {
	    padding: 40px 0;
	    height: auto;
	}
	.nav-slider {
		bottom: 30px;
	}
	#slider {
	    height: 630px;
	}

}/* max-width: 540px */

.top-box-index.zocapii_b {
    background-image: url('http://udaz.com.ua/wp-content/uploads/2024/09/Zocapii.png');
    background-size: cover;
    background-position: center;
}